
a:active {	text-decoration:none; color:#660000;  }
a:link {		text-decoration:none; color:#660000;   }
a:visited {	text-decoration:none; color:#660000;   }
a:hover {		text-decoration:underline; color:#660000;  }



body {
	background-image:url(images/bg-flower.jpg);
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;

	

}

img { border: 0px;
		border-width:0px;

}

td {
	font-size: 12px;
}

h2 {
	font-size:19px;
	padding-top:20px
}

h3 {
	font-size:16px;
}

h4 {
	font-size:18px;
	padding-top:0px;
	margin-top:0px;
}

h6 {
	font-size:15px;
	padding: 0px;
	margin:0px;
}

li{
	padding-bottom:3px;
}

#nav {
	padding-top:3px; 
	background-image:url(images/nav-bg.gif); 
	background-repeat:no-repeat;
	border-right:3px solid #000;
	padding-right:1px;
}


#right  {
 	background-image:url(images/main-bg-long.jpg); 
 	background-position: center top; 
	background-repeat:repeat-y;
	background-color:#c79a33;
	border-bottom:3px solid #000;
	border-right:3px solid #000;
}


.copyright  {
	font-size:10px;
	color:#C99;	
	
}

.header-image {
	padding:10px 0px 15px 0px;

}


#pad_right{
padding-right:25px;

}

#banner{
position:absolute;
top:75px;
left:27px;
z-index:50;
}

#banner2{
position:absolute;
top:130px;
left:27px;
z-index:50;
}

#logocard{
padding-top:0px;
}


